<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="5dp"
    android:clickable="true"
    android:clipChildren="true"
    android:focusable="true">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clipChildren="true">


            <ImageView
                android:id="@+id/iv_icon"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_centerInParent="true"
                android:layout_marginTop="10dp"
                android:scaleType="fitXY"
                tools:background="@drawable/ic_address_list" />

            <TextView
                android:id="@+id/tv_hint_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toRightOf="@id/iv_icon"
                android:background="@drawable/shp_circle_hint_num"
                android:gravity="center"
                android:padding="1dp"
                android:textColor="@color/white"
                android:textSize="12sp"
                tools:text="1" />
        </RelativeLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="30dp"
                android:ellipsize="end"
                android:gravity="center"
                android:includeFontPadding="true"
                android:maxLines="1"
                android:textColor="#ff353535"
                android:textSize="12sp"
                tools:text="案件上报" />

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>